Download it now!
Bug 30678 - It's possible to add new sheets in read-only mode in Calc
Summary: It's possible to add new sheets in read-only mode in Calc
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Kohei Yoshida
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-07 07:07 UTC by Miklos Vajna
Modified: 2012-05-04 02:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Kohei Yoshida 2010-10-07 09:28:51 UTC
This is my area.
Comment 2 Kohei Yoshida 2010-10-12 21:43:57 UTC
This is fixed in the repo.  When the document is in read-only mode, the sheet tabs won't show the insert sheet tab.
Comment 3 sophie 2010-11-01 10:41:36 UTC
Verified in 10_10_28_Cedric.rmp build - Closing - Sophie
Comment 4 Roman Eisele 2012-05-04 02:53:43 UTC
This is a Calc issue, therefore changed the 'Component' field appropriately.